{
  "values": [
    "ornamentum:white_glow_stained_glass",
    "ornamentum:orange_glow_stained_glass",
    "ornamentum:magenta_glow_stained_glass",
    "ornamentum:light_blue_glow_stained_glass",
    "ornamentum:yellow_glow_stained_glass",
    "ornamentum:lime_glow_stained_glass",
    "ornamentum:pink_glow_stained_glass",
    "ornamentum:gray_glow_stained_glass",
    "ornamentum:light_gray_glow_stained_glass",
    "ornamentum:cyan_glow_stained_glass",
    "ornamentum:purple_glow_stained_glass",
    "ornamentum:blue_glow_stained_glass",
    "ornamentum:brown_glow_stained_glass",
    "ornamentum:green_glow_stained_glass",
    "ornamentum:red_glow_stained_glass",
    "ornamentum:black_glow_stained_glass"
  ]
}